{
	"automaticImageWiping": "Автоматическое стирание изображений",
	"wipeSettingsSuccess": "Интервал стирания успешно изменен",
	"description": "Описание",
	"changeUsername": "Изменить имя пользователя",
	"changeDescription": "Изменить описание",
	"changeAvatar": "Изменить аватар",
	"avatarChangedSuccessfully": "Аватар успешно изменен!",
	"invalidProfilePictureFormat": "Предоставленный файл имеет недопустимый формат",
	"profileSettings": "Настройки профиля",
	"privateProfile": "Приватный профиль",
	"privateProfileExplanation": "Если включено, ваш профиль будет скрыт от других пользователей.",
	"anonymousImagePages": "Страницы с анонимными изображениями",
	"anonymousImagePagesExplanation": "Ваше имя пользователя не будет отображаться на страницах загрузки изображений.",
	"discordNotifications": "Discord Уведомления",
	"discordNotificationsExplanation": "Когда вы получите уведомление на сайте, вы также получите сообщение от нашего бота Discord.",
	"matureDomainsMode": "Показать зрелые домены",
	"matureDomainsModeExplanation": "Домены, которые считаются оскорбительными или NSFW, будут показаны/доступны.",
	"timeSettings": "Настройки времени",
	"currentTimezone": "Текущий часовой пояс",
	"country": "Страна",
	"24HourTime": "24-часовое время",
	"timePreview": "Предварительный просмотр времени",
	"suggestedTimezone": "Предлагаемый часовой пояс",
	"suggestedTimezoneBody": "Мы заметили, что ваш часовой пояс в настоящее время: {{timezone}}, не хотите ли вы обновить свой профиль в соответствии с этим?",
	"suggestedLanguage": "Предлагаемый язык",
	"suggestedLanguageBody": "Мы заметили, что ваш язык в настоящее время: {{language}}, не хотите ли вы обновить свой профиль в соответствии с этим?",
	"setTimezone": "Установить часовой пояс",
	"changePassword": "Изменить пароль",
	"currentPassword": "Текущий пароль",
	"newPassword": "Новый пароль",
	"confirmNewPassword": "Подтверждение нового пароля",
	"securityOptions": "Параметры безопасности",
	"manageSessions": "Управление сессиями",
	"revokeSessions": "Отмена сессий",
	"revokeSessionsExplanation": "Отмена сессий приведет к тому, что все сессии, кроме этой, истекут в течение 15 минут",
	"successfullyRevokedSessions": "Успешно отменены сессии",
	"uploadIpChecking": "проверка IP-адреса загрузок",
	"uploadIpCheckingExplanation": "Загрузка будет разрешена только тем IP, которые были использованы для входа на сайт.",
	"twoFactorAuthentication": "Двухфакторная аутентификация",
	"2faDisabled": "2FA отключена",
	"2faEnabled": "2FA включена",
	"enable2fa": "включить 2FA",
	"disable2fa": "отключить 2FA",
	"downloadBackupCodes": "Скачать коды резервного копирования",
	"backupCodesWarning": "загрузка резервных кодов приведет к тому, что все ранее загруженные резервные коды будут считаться недействительными",
	"enableTwoFactor": "Включить двухфакторную аутентификацию",
	"disableTwoFactor": "Отключить двухфакторную аутентификацию",
	"trustedBrowsers": "Доверенные браузеры",
	"launchAuthenticatorApp": "Запустите приложение аутентификатор, затем отсканируйте QR-код ниже.",
	"testedAuthenticatorApps": "проверенные приложения-аутентификаторы",
	"testedAuthenticatorDescription": "Ниже приведен список приложений-аутентификаторов, которые, как было подтверждено, работают с нашим сервисом. Это не означает, что другие приложения не будут работать, просто мы не проверяли, работают ли они.",
	"enterCode": "Затем введите 6-значный код, указанный ниже",
	"codeWontScan": "Код не сканируется?",
	"manualEntry": "Выберите \"Ручной ввод\" и введите следующий код",
	"enterAuthenticationCode": "Введите код аутентификации",
	"enterAuthenticationCodeDisable": "Введите код двухфакторной аутентификации ниже, чтобы отключить 2FA",
	"purchaseHistory": "История покупок",
	"paymentMethods": "Способы оплаты",
	"paymentMethod": "Способ оплаты",
	"addPaymentMethod": "Добавить способ оплаты",
	"removePaymentMethod": "Удалить способ оплаты",
	"removePaymentMethodAreYouSure": "Вы уверены, что хотите удалить способ оплаты, заканчивающийся на {{last4}}?",
	"amount": "Сумма",
	"setAsDefault": "Установить по умолчанию",
	"addMonths": "Добавить месяцы",
	"cancelSubscription": "Отменить подписку",
	"currentSubscription": "Текущая подписка",
	"resumeSubscription": "Возобновить подписку",
	"continueSubscription": "Продолжить подписку",
	"switchPlan": "Изменить план",
	"endingIn": "кончается в",
	"expires": "Истекает",
	"activeSubscription": "В настоящее время у вас есть активная подписка {{plan}}.",
	"noActiveSubscription": "В настоящее время у вас нет активной подписки",
	"monthsToAdd": "Месяцы на добавление",
	"pay": "Оплатить",
	"giftedTo": "Подарено пользователю {{username}}",
	"renewDate": "Ваша подписка будет продлена в {{date}}.",
	"endDate": "Ваша подписка закончится в {{date}}.",
	"cancelSubscriptionAreYouSure": "Вы уверены, что хотите отменить подписку?",
	"resumeSubscriptionConfirmation": "Продолжая подписку, вы разрешаете upload.systems взимать с вашего платежного метода по умолчанию ${{amount}} в месяц, начиная с {{startDate}}.",
	"resumeSubscriptionAreYouSure": "Вы уверены, что хотите возобновить подписку?",
	"keepBenefits": "Вы сохраните свои привилегии до {{date}}",
	"paymentRequired": "Требуется оплата",
	"paymentRequiredDescription": "Мы не смогли снять деньги с вашего способа оплаты по умолчанию для продления подписки. Выберите способ оплаты и заплатите ${{amount}}, чтобы продлить подписку.",
	"adjustment": "Регулировка",
	"todaysTotal": "Сегодняшний итог",
	"downgradeChargeNotice": "Начиная с {{startDate}} ({{relativeStartDate}}), ваш метод оплаты по умолчанию будет взимать ${{amount}} в месяц за план {{planName}}.",
	"actionResolved": "Успешно решены вопросы оплаты",
	"cancelledSubscription": "Успешно отменена подписка",
	"resumedSubscription": "успешно возобновлена подписка",
	"continuedSubscription": "Успешно продолжена подписка",
	"switchedPlansUpgrade": "успешно переключились на другой план, ваш план будет обновлен в ближайшее время",
	"switchedPlansDowngrade": "Успешно переключили тарифный план, ваш тарифный план будет обновлен в конце текущего расчетного периода",
	"addedMonths": "успешно добавлено {{monthsCount}} месяца(ов) к вашей подписке",
	"donation": "Пожертвование",
	"basicSettings": "Базовые настройки",
	"embedSettings": "Настройки эмбеда",
	"domainSettings": "Настройки домена",
	"downloadConfigs": "Загрузить Конфиги",
	"downloadImageConfig": "Скачать конфиг изображений",
	"downloadUrlShortenerConfig": "Скачать конфиг URL-сокращателя",
	"downloadPastesConfig": "Загрузить конфиг вставок",
	"regenerateKey": "Регенерировать ключ",
	"keyWontWork": "Ключ загрузки успешно регенерирован. Примечание: Теперь, когда старый ключ стал недействительным, вам нужно будет заново загрузить конфигурации!",
	"managePresets": "Управление предустановками",
	"manageEmbeds": "Управление эмбедами",
	"loadPreset": "Загрузить предустановку",
	"savePreset": "Сохранить предустановку",
	"sharePreset": "Поделиться предустановкой",
	"rawUrl": "Необработанный URL",
	"rawUrlExplanation": "Будет возвращен прямой URL-адрес изображения.",
	"invisibleUrl": "Невидимый URL",
	"invisibleUrlExplanation": "Идентификатор изображения не виден, поэтому возвращаемая ссылка оказывается просто доменом. Работает не на всех платформах.",
	"explodingImages": "Удаляющиеся изображения",
	"explodingImagesExplanation": "Изображения будут удалены после их однократного просмотра.",
	"emojiIds": "Идентификаторы эмодзи",
	"emojiIdsExplanation": "Вместо буквенно-цифрового идентификатора изображения URL-адрес будет содержать набор эмодзи. Примечание: Это может не работать на некоторых платформах.",
	"loseUnsavedChanges": "Любые изменения в ваших предустановках, которые не были сохранены, будут потеряны!",
	"selectPresetLoad": "Выберите предустановку для загрузки",
	"loadPresetById": "Загрузка предустановки по идентификатору",
	"presetId": "ID предустановки",
	"noUploadPresets": "Нет предустановок для загрузки",
	"presetLoadedSuccessfully": "Предустановка загружена успешно!",
	"presetUpdatedSuccessfully": "Предустановка успешно обновлена!",
	"presetDeletedSuccessfully": "Предустановка удалена успешно!",
	"selectPresetOverwrite": "Выберите предустановку для перезаписи",
	"tenPresets": "Одновременно можно сохранить до 10 предустановок",
	"createNewPreset": "Создайте новую предустановку",
	"copiedShareId": "Копирование идентификатора общего доступа к предустановкам в буфер обмена!",
	"presetTitle": "Заголовок предустановки",
	"createPreset": "Создать предустановку",
	"presetCreatedSuccessfully": "Предустановка создана успешно!",
	"downloadAsJson": "Это позволит загрузить предустановку в формате JSON, чтобы вы могли поделиться ею с другими людьми.",
	"enableEmbeds": "включить эмбеды",
	"viewPlaceholders": "Чтобы просмотреть доступные плейсхолдеры, введите символ <code>[</code>",
	"randomEmbedColour": "случайный цвет эмбеда",
	"disableRandomEmbedColour": "чтобы изменить цвет эмбеда, отключите 'Random Embed Colour'",
	"discordEmbedTitle": "Discord Эмбед заголовок",
	"discordEmbedAuthor": "Discord Эмбед автор",
	"discordEmbedAuthorUrl": "Discord Эмбед автор URL",
	"discordEmbedSiteName": "Discord Эмбед название сайта",
	"discordEmbedSiteNameUrl": "Discord Эмбед сайт URL",
	"discordEmbedDescription": "Discord Эмбед описание",
	"discordEmbedColour": "Discord Эмбед цвет",
	"discordEmbedPreview": "Discord Эмбед предварительный просмотр",
	"selectedDomains": "выбраные домены",
	"selectedDomain": "выбраный домен",
	"optionalSubdomain": "субдомен (опционально)",
	"subdomainNotAvailable": "субдомены не доступны",
	"selectADomain": "Выберите домен",
	"switchSingle": "Переход на один домен",
	"switchRandom": "Переход на случайные домены",
	"off": "выключено",
	"15m": "каждые 15 минут",
	"1h": "каждый час",
	"2h": "каждые 2 часа",
	"6h": "каждые 6 часов",
	"12h": "каждые 12 часов",
	"24h": "каждые 24 часа",
	"7d": "каждые 7 дней",
	"manageMailAccounts": "Управление почтовыми аккаунтами",
	"mailAccountsDescription": "на этой странице можно создавать/удалять почтовые аккаунты или управлять существующими.",
	"removeAccount": "Удалить аккаунт",
	"removeAlias": "Удалить алиас",
	"removeAccountAreYouSure": "Вы уверены, что хотите удалить этот почтовый аккаунт? Вся почта, хранящаяся под этим алиасом, будет удалена.",
	"removeAliasAreYouSure": "Вы уверены, что хотите удалить алиас этой почтовой учетной записи?",
	"resetPassword": "сбросить пароль",
	"newMailAccount": "новый почтовый аккаунт",
	"newMailAccountAlias": "алиас новой почтовой учетной записи",
	"createMailAccount": "создать почтовый аккаунт",
	"createMailAccountAlias": "Создание алиаса почтовой учетной записи",
	"viewYourMail": "Просмотр почты",
	"goToMailPortal": "Перейти на Почтовый портал",
	"maxMailAccounts": "Вы достигли максимального количества почтовых аккаунтов, которые вы можете иметь одновременно",
	"maxMailAccountAliases": "Вы достигли максимального количества алиасов почтовых аккаунтов, которые вы можете иметь одновременно",
	"invalidCharacters": "У вас недопустимые символы в имени пользователя",
	"missingMailAliasParameter": "Укажите имя пользователя, домен и почтовую учетную запись",
	"missingMailAccountParameter": "Укажите имя пользователя, домен и пароль",
	"usernameChangeNotAvailable": "Вы можете изменить свое имя пользователя в {{date}}",
	"fakeUrl": "фейковый URL",
	"fakeUrlExplanation": "Функция только для Discord, позволяющая подделать ссылку на изображение, чтобы оно выглядело как угодно. Примечание: Эта функция может иметь разные результаты в зависимости от платформы, на которой она используется.",
	"enableFakeUrl": "включить фейковый URL",
	"customPath": "кастомный путь",
	"enableCustomPath": "включить кастомный путь",
	"accountCreatedSuccessfully": "Аккаунт создан успешно!",
	"aliasCreatedSuccessfully": "алиас создан успешно!",
	"selectionChance": "Шанс выбора",
	"addDomain": "Добавить домен",
	"succeeded": "Успешно",
	"incomplete": "Неполно",
	"unknown": "неизвестно",
	"paymentAuthenticationFailed": "Мы не можем проверить подлинность вашего способа оплаты. Пожалуйста, выберите другой способ оплаты и повторите попытку.",
	"forwardsTo": "Переслать на {{address}}",
	"provideUsernameDomainPassword": "Укажите имя пользователя, домен и пароль",
	"provideUsernameDomainMailAccount": "Укажите имя пользователя, домен и почтовую учетную запись",
	"mailNotAvailableInBeta": {
		"title": "Недоступно в бета-версии",
		"description": "Почтовые аккаунты недоступны во время бета-тестирования"
	},
	"usernameNotChanged": "Ваше имя пользователя уже {{username}}",
	"successfullyChangedUsername": "Успешно изменено имя пользователя на \"{{username}}\"",
	"descriptionNotChanged": "Ваше описание не изменилось",
	"successfullyUpdatedDescription": "Успешно обновлено описание",
	"selectTimezone": "Вы должны выбрать часовой пояс",
	"successfullyUpdatedTimezone": "Успешно обновлен часовой пояс",
	"selectLanguage": "Вы должны выбрать язык",
	"successfullyUpdatedLanguage": "Успешное обновление языка",
	"pickDomain": "Пожалуйста, выберите домен",
	"selectionChangeTooHigh": "Шансы выбора не могут быть больше 100%",
	"autoChanceZero": "Установка этого шанса выбора приведет к тому, что шансы 'Авто' будут равны 0%, пожалуйста, удалите их или измените шанс выбора.",
	"emptyCustomPath": "Пожалуйста, введите содержимое для 'кастомный путь' или отключите функцию",
	"noRandomDomains": "Пожалуйста, выберите несколько доменов или переключитесь в режим одного домена",
	"successfullyUpdatedUploadPreferences": "Параметры загрузки успешно обновлены",
	"embedFieldsBlank": "Все поля для эмбеда не могут быть пустыми. Пожалуйста, заполните некоторые поля или отключите функцию",
	"noTitleOrAuthor": "Чтобы использовать Discord эмбеды, вы должны указать название или автора"
}
